#' Keywords Specifying Dose Change
#'
#' Vector of keywords indicating a dose change, meaning that the associated
#' drug regimen may not be current. This includes phrases such as increase,
#' reduce, or switch. In the following example of clinical text, the word
#' \sQuote{increase} represents a dose change keyword: \dQuote{Increase prograf to 5mg bid.}
#'
#' @format A vector with 18 character strings.
#'
#' @keywords datasets
#'
#' @examples
#' data(dosechange_vals)
"dosechange_vals"
